#container-referencia-banner{
    height: 45vh;
    background-image: url(../../imagens/site/referencia-banner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
@media(min-width:1600px){
    #container-referencia-banner{
        height: 30vh;
    }
}
@media(max-width:992px){
    #container-referencia-banner h3{
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }
    #container-referencia-banner h1{
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }
}

#btn-entenda{
    border-radius: 20px;
    background-color: #125341;
    color: white;
    padding: 8px 45px;
    font-weight: 600;
    transition: 300ms;
}
#btn-entenda:hover{
    opacity: .8;
    transition: 300ms;
}